  main:
  - name: 'Home'
    pageRef: '/'
    weight: 10
    params:
      class: "u-url"

  - name: 'Blog'
    pageRef: '/blog'
    weight: 20

  secondary:
  - name: '@bcarlin@hachyderm.io'
    url: 'https://hachyderm.io/@bcarlin'
    weight: 10
    params:
      rel: "me"
      iconName: "mastodon-fill"
      iconTitle: "Mastodon"

  - name: 'LinkedIn'
    url: 'https://www.linkedin.com/in/brunocarlin'
    weight: 20
    params:
      rel: "me"
      iconName: "linkedin-fill"
      iconTitle: "LinkedIn"

  - name: 'GPG Key'
    url: '/bcarlin.gpg'
    weight: 30
    params:
      class: "u-key"
      iconName: "key-fill"
      iconTitle: "GPG Public Key"

